.swiper-slide{
	width: 100%;
	padding: 54px 0 0 0;
	box-sizing: border-box;
}
.p1{
	/* background: url(../img/page5/bg1.png) right 0 top 66px no-repeat;
	background-size: 234px auto; */
}
.title-box {
	position: relative;
	width: 60%;
	left: 50%;
	translate: -50% 0;
}

.title-box .bgimg {
	width: 100%;
	height: auto;
	display: block;
}

.title-box .title {
	position: absolute;
	bottom: 25%;
	width: 100%;
	text-align: center;
	color: #027c67;
	font-size: 1.4em;
	font-weight: 600;
}

.title-box .line {
	width: 15%;
	height: 4px;
	background-color: #027c67;
	position: absolute;
	border-radius: 4px;
	left: 50%;
	translate: -50% 0;
	bottom: 0;
}

.p1 .body{
	padding: 12px 5%;
	display: flex;
	flex-flow: column;
	align-items: center;
}
.p1 .body .item{
	position: relative;
}
.p1 .body .item .bgimg{
	width: 100%;
	height: auto;
	display: block;
}
.p1 .body .item .tit{
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	padding: 8px 0;
	font-size: 1em;
	color: #fff;
	background: linear-gradient(183deg, rgba(0, 129, 107, 0.43) 26%, #00816B 81%);
}
.p1 .body .item:nth-of-type(2){
	margin-top: 8px;
}
.p1 .body .btn{
	margin-top: 8px;
	width: 50%;
	position: relative;
	padding: 8px 0;
	text-align: center;
	color: #fff;
	font-size: .8em;
	background-color: #EC9D36;
}


.p2{
	background: url(../img/page6/bg2.png) 0 0 no-repeat;
	background-size: cover;
}

.p2 .title1{
	margin-top: 10px;
	color: #004539;
	text-align: center;
	font-size: 1.6em;
	font-weight: 600;
}
.p2 .title2{
	margin-top: 10px;
	color: #767676;
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
}
.p2 .img-box{
	padding: 0 6%;
}
.p2 .img-box img{
	width: 100%;
	height: auto;
	margin-top: 12px;
}

.p3{
	background: url(../img/page6/bg2.png) 0 0 no-repeat;
	background-size: cover;
}
.p3 .title-box{
	margin-top: 10px;
	text-align: center;
}

.p3 .title-box .title1{
	color: #004539;
	font-size: 1.6em;
	font-weight: 600;
}
.p3 .title-box .title2{
	margin-top: 10px;
	color: #767676;
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
}
.swiper2{
	margin-top: 5%;
	padding: 0 2%;
	height: auto;
}
.swiper2 .swiper-slide{
	padding: 0;
}
.swiper2 .swiper-slide .tit{
	width: 30%;
	color: #fff;
	background-color: #EC9D36;
	border-radius: 4px;
	font-size: 1.2em;
	text-align: center;
	padding: 4px 0;
	position: relative;
	left: 50%;
	translate: -50% 0;
	margin-bottom: -13px;
} 
.swiper2 .swiper-slide img{
	width: 100%;
	height: auto;
}
